» Ubuntu » Pakketten

Error

two or more packages specified (terminal.app hardy)